/* FS */

body {
	margin-top: 0;
	font-size: 100%;
	padding-top: 0;
	color: #444;
}
/* a, a:hover, a:visited {
	color: #0085cf; */
}

#content {
	margin-left: auto;
	margin-right: auto;
	background: inherit;
	padding: 10px;
}
#head-security {
    background: url("fs_secure-ordering.png") no-repeat scroll 120px 20px transparent;
    margin-left: 200px;
}
/**
 * Switches
 */

/* No security info */
.ns #head-security {
	display:none;
}
/* No header */
.nh #head {
	display:none;
}
/**
 * Override
 */

.store-order-action-list li {
	white-space: normal !important; /* france length */
}
.core-form-field-required .core-form-field-label {
	font-weight: bold;
}
.core-form-field-group + .core-form-field-group {
	margin-top: 2em;
}
.core-form-field-label {
	margin-bottom: 4px;
}
.core-body-window .core-section {
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	margin-top: 2em;
}
.core-body-window .core-section-header {
	margin: 0px;
	color: #FFFCF1;
	font-size: 1.75em;
	font-family: Georgia,"Bitstream Charter","Century Schoolbook L","Liberation Serif",Times,serif;
	font-weight: normal;
	border-bottom: 3px solid #FFDA00;
	padding-bottom: 3px;
}
.core-body-window .core-section-body {
	padding: 2em;
	color: #FFFCF1;
}
.store-footer {
	background: #fff url(footer-bg2.gif) repeat;
	color: #eee;
	margin-bottom: 30px;
	padding: 2em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.store-footer a:link, .store-footer a:visited {
	color: #00bfff;
}
.store-footer a:hover {
	color: #ffa500;
	text-decoration: none;
}
.store-product-detail-description-short {
	margin-left: 0;
}
.store-product-list-item {
	margin-bottom: 0;
}
.store-product-list-item-title {
}
.store-product-list-item-description {
	margin-top: 1em;
}
.store-product-detail {
	line-height: 1.4em;
}
.store-product-detail-title {
	margin-bottom: 10px;
	margin-right: 1em;
}
.core-form-field-group-header, .store-product-list-item-title {
	margin-right: 1em;
}
.store-page-navigation {
	border-top: 1px dotted #FFDA00;
}
.store-product-detail-quantity {
	margin-top: 10px;
}
.store-product-detail-description, .store-product-list-item-description {
/*	text-align: justify;*/
	margin-bottom: 1em;
	line-height: normal;
}
.store-product-option-groups {
	padding-left: 1em;
	padding-right: 1em;
}
.core-form-field-body-note {
	font-size: 10px;
	margin-top: 4px;
	color: #FFFCF1;
}

.store-product-detail-pricing {
    display: block;
}

.store-product-detail-image img {
    padding: 0.5em 0.5em 0.5em 0;
}

/* indent forms */
.core-form-field-area-left {
    margin-left: 1.5em;
}

.store-section-payment-details-cc .core-form-field-group-body {
    margin-left: 1.5em;
}

#ccShippingAddressDisplay {
    margin-left: 1.5em;
}

/* defender css */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: #FFFCF1;
	background: white;
}
ol, ul {
	
	font-size: .875em;
	line-height: 1.125em; /*18px rhythm*/
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color:white;
	
	
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*Styles for Brain Juice Games, LLC Website.
Created by: Sean Choate
Created on: 10.4.2008
Last Modified on: 10.4.2008
*/

body{
	width:100%;
	/*background-color: #5C8692;*/
	background:url(stripes2.gif) top left repeat;
}





p {
	font-size: .875em;
	line-height: 1.125em; /*18px rhythm*/
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color:#fffcf1;
	/* text-align:justify; */
	margin:1.125em 0 1.125em 0;
	/* clear:both; */
}


h1, h2, h3, h4, h5, h6 {	font-family: Georgia,"Bitstream Charter","Century Schoolbook L","Liberation Serif",Times,serif; color:#fffcf1; font-weight: normal;}
h1{	font-size:1.75em;	}
h2{	font-size:1.50em;	}
h3{	font-size:1.25em;	}
h4{	font-size:1.125em;	}
h5{	font-size:1.00em;	}
h6{	font-size:0.75em;	}

em {
	font-style:italic;
	font-size: 1.125em;
}

small{
	font-size: 0.85em;
	float:left;
}

.article {
	position:relative;
	width:630px;
	margin: 0px auto 30px auto;
	border: solid 3px #ffda00;
	overflow:hidden;
	padding: .75em;
	background-color:#620a0a;
}

.article-right {
	position:relative;
	float:left;
	width:330px;
	overflow:hidden;
	background-color:#620a0a;
}

.article-left {
	position:relative;
	float:left;
	width:300px;
	overflow:hidden;
	background-color:#620a0a;
}

.tab2{
	position:relative;
	width:550px;
	margin: 10px auto 30px auto;
	overflow:hidden;
	padding: .75em;
	background-color:#620a0a;
}

.tab{
	position:relative;
	width:600px;
	margin: 30px auto 30px auto;
	overflow:hidden;
	padding: .75em;
	background-color:#620a0a;
}

.gametitle {
	position:relative;
	width:776px;
	
	overflow:hidden;
	padding: .75em;
	background-color:#a45C08;
}

.copyright {
	font-size: .65em;
	line-height: 1.125em;
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color: black;
	text-align:center;
}

.footnote{
	font-size: .65em;
	line-height: 1.125em;
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color: #fffcf1;
	text-align:right;
	float:right;
}

.nav {
	font-size: 1.125em;
	line-height: 1.125em; /*18px rhythm*/
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color:#a45C08;
	background-color:#ffda00;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	width: 660px;
	/*margin:0 auto 0 auto;*/
	height:1.25em;
}

a{
	/*font-size: .875em;*/
	line-height: 1.125em; /*18px rhythm*/
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color:#fffcf1;
	font-style:underline;
}


li > a{
	font-size: 1.0em;
	line-height: 1.125em; /*18px rhythm*/
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color:#a45C08;
	background-color:transparent;
	text-decoration: none;
	padding:0 .375em 0 .375em;
	height:auto;
}

li > a:hover, li > a:active {
	background-color:#fffcf1;
	color: #a45C08;
	padding:0 .375em 0 .375em;
	height:auto;
}

ul {
	list-style:none;
	/* float:left; */
	clear:both;
	height:auto;
}

.reg > li {
	list-style:disc outside none;
	margin:1.125em 0 1.125em 0;
	margin-left: 40px;
}

.nav > li {
	float:left;
	vertical-align:middle;
	height:auto;
}

.nav > li:hover, li:active {
	background-color:FFA500;
	color: #a45C08;
	height:auto;
}

#PageContainer{
	position:relative;
	left: 50%;
	height:100%;
	width:974px;
	margin-left: -487px;
	background:transparent;
}

#LogoHeader{
	width:650px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	height:115px;
}

#Navigation {
	clear:both;
	width: 650px;
	height:auto;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	background:transparent;
}


#def-Content{
	clear:both;
	width: 650px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
}

#GameContent{
	clear:both;
	width:800px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	border: solid 3px #444444;
}

#Footer{
	clear:both;
	width:650px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background:#FFA500;
}

#GameFooter{
	clear:both;
	width:806px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background:#FFA500;
}

/* end defender css */

/* FS additions for prod description */
#td-desc p {font-size: 12px;}
#td-desc h2 {font-size: 1.25em; font-weight: bold;}
#td-desc h3 {font-size: 1em; font-weight: bold;}